from enum import Enum
from collections import namedtuple


class MDAVType(Enum):
    continous = 1
    ordinal = 2
    nominal = 3
    ignore = 9999


Dataset = namedtuple('Dataset', ['records', 'types'])

Column = namedtuple('Column', ['record', 'type'])
